ISCSH#FEP - Feature #1042

PAID0TB4063 PAVOICENNDD
11/30/2020 06:51 PM - zhixue wei

Status: Resolved Start date: 11/30/2020

Priority: Normal Due date: 11/30/2020

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 1.00 hour

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

UpAll0TB4063_PAVOICENNNNF4063 NOUIF4063 NAME

Related issues:

Related to 1ISCSI0000 - Bug #1039: SHL1500#PANNNNNONO000000PANNODODDOOOOOODDDD... Resolved 11/30/2020

History

#1 - 11/30/2020 07:52 PM - pengfei xu
- Due date set to 11/30/2020
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 11/30/2020 07:55 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/01/2020 10:11 AM - xiangyang li

- Related to Bug #1039: SHL1510 #PAI0000000000000 PAI0CODD000C0000000000 10 added
